@font-face {
    font-family: 'BWBowTie';
    src: url('/includes/fonts/BWBowTie-Regular.woff2') format('woff2'),
         url('/includes/fonts/BWBowTie-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'BWBowTie';
    src: url('/includes/fonts/BWBowTie-RegularItalic.woff2') format('woff2'),
         url('/includes/fonts/BWBowTie-RegularItalic.woff') format('woff');
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'BWBowTie';
    src: url('/includes/fonts/BWBowTie-Medium.woff2') format('woff2'),
         url('/includes/fonts/BWBowTie-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'BWBowTie';
    src: url('/includes/fonts/BWBowTie-MediumItalic.woff2') format('woff2'),
         url('/includes/fonts/BWBowTie-MediumItalic.woff') format('woff');
    font-style: italic;
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'BWBowTie';
    src: url('/includes/fonts/BWBowTie-Bold.woff2') format('woff2'),
         url('/includes/fonts/BWBowTie-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'BWBowTie';
    src: url('/includes/fonts/BWBowTie-BoldItalic.woff2') format('woff2'),
         url('/includes/fonts/BWBowTie-BoldItalic.woff') format('woff');
    font-style: italic;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');